From 2405afc6532f1ea7e2241ff8d178fa1b28dd58b5 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Fri, 10 May 2019 14:00:48 +0200
Subject: [PATCH 103/308] irssi: rebuild for libressl-2.9.2.

---
 srcpkgs/irssi/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/irssi/template b/srcpkgs/irssi/template
index c8f205faad3..9faba0f84ff 100644
--- a/srcpkgs/irssi/template
+++ b/srcpkgs/irssi/template
@@ -1,7 +1,7 @@
 # Template file for 'irssi'
 pkgname=irssi
 version=1.2.0
-revision=2
+revision=3
 build_style=gnu-configure
 configure_args="--disable-static --with-proxy --enable-true-color --with-otr"
 hostmakedepends="pkg-config"

